.txt1 { font-size:30px;color:#990000; line-height:30px; font-weight:800;}
.txt2 { font-size:14px;color:#333; line-height:30px;}
.txt3 { color:#000;font-size:20px;}
.txt4 { color:#000;font-size:14px;}
.txt5 { color:#666;font-size:12px; line-height:20px;}
.txt6 { color:#333;font-size:12px; line-height:26px;}
.txt7 { font-size:12px;color:#333; line-height:20px;}
.txt8 { font-size:14px;color:#333; line-height:24px;}

.f_l{ float:left;}.f_r{ float:right;}

a { font-size:14px;color:#333;text-decoration: none;}
a:hover {color:#C00;}

.clear{clear:both;}

.warp1004{width:1004px;margin:0 auto;}
.warp954{width:954px;margin:0 auto;}

.m_t10 { margin-top:10px;}.m_t5 { margin-top:5px;}.m_t15 { margin-top:15px;}
.m_t20{ margin-top:20px;}.m_t25 { margin-top:25px;}.m_t30 { margin-top:30px;}
.m_l12 { margin-left:12px;}.m_l14 { margin-left:14px;}.m_l16 { margin-left:16px;}
.m_l20 { margin-left:20px;}.m_l25 { margin-left:25px;}.m_l50 { margin-left:50px;}
.m_r15 { margin-right:15px;}.m_r19 { margin-right:19px;}
.m_d30 { margin-bottom:30px;}.m_d25 { margin-bottom:25px;}
.p_t10 { padding-top:10px;}.p_t20 { padding-top:20px;}
.p_l20 {padding-left:20px;}.p_l35 {padding-left:35px;}.p_l10 {padding-left:10px;}
.p_r20 {padding-right:20px;}
.bk {border: 1px solid #CCC;}

.top { height:100px; width:100%; background:url(images/tbj.jpg) top repeat-x;}
.t_r { width:210px; height:55px; background:url(images/tel.jpg) left center no-repeat; font-size:20px; padding:15px 0 0 50px;}
.t_r span { color:#C00; font-size:14px; line-height:16px;}.t_r em { font-size:14px;}

.dh { width:100%; height:43px; background:url(images/hbj.jpg) top repeat-x;}
.dh ul li { float:left; width:110px; height:43px;text-align:center; line-height:43px;}
.dh ul li a { font-size:16px; color:#fff; height:43px; display:block;}
.dh ul li a:hover { background:#C00;}

.gjc { width:100%; height:50px; background:#E0E0E0; line-height:50px; font-size:14px; color:#333;}